Opened 7 years ago

Closed 7 years ago

#8360 closed bug (worksforme)

jquery UI page and theme roller has javascript error

Reported by: jwferdinand Owned by:
Priority: minor Milestone: 1.9.0
Component: ui.css-framework Version:
Keywords: Cc:
Blocked by: Blocking:

Description

on Windows XP with IE 8, or chrome, all collapsible panels on the theme roller page (http://jqueryui.com/themeroller/)

on Windows 7, with IE 9 or chrome...no issues

Webpage error details

User Agent: Mozilla/4.0 (compatible; MSIE 8.0; Windows NT 5.1; Trident/4.0; .NET CLR 1.1.4322; .NET CLR 2.0.50727; .NET CLR 3.0.04506.30; .NET CLR 3.0.04506.648; .NET CLR 3.5.21022; .NET CLR 3.0.4506.2152; .NET CLR 3.5.30729; .NET4.0C; .NET4.0E) Timestamp: Tue, 29 May 2012 17:32:13 UTC

Message: Invalid character Line: 518 Char: 25 Code: 0 URI: http://jqueryui.com/themeroller/scripts/app.js

Change History (1)

comment:1 in reply to:  description Changed 7 years ago by Scott González

Resolution: worksforme
Status: newclosed

I'm not seeing any errors, and I'm sure we'd be getting a lot of complaints if ThemeRoller was broken for everyone using Windows XP. Perhaps you have some browser extensions that are breaking the site.

Note: See TracTickets for help on using tickets.